Download

I'm using C++ 17 for the plugin development. It's ok with marketplace policy?

Hello.

I’m using C++ 17 standard for the plugin development. It’s ok with marketplace policy or it will not be publish-able?

Please, if is here someone right from the Epic Games, it will be great to answer, because I’ve got already various answers from fellow programmers,but I would like to have it confirmed right from the source.

Thanks in advance

It hurts me that someone is still reluctant to transfer to new standard when everything works already.

Yeah well, they literally said following:
Unreal uses Python 2.7 by default because it is an important part of the current VFX Reference Platform . When the reference platform switches to version 3.x, we intend to follow.

Ironically enough, VFX Reference standard has switched to Python 3 2 years ago and they still haven’t.